camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From antoinesd <...@git.apache.org>
Subject camel pull request: Fix for CAMEL-6513 and CAMEL-6937
Date Fri, 08 Nov 2013 11:45:29 GMT
GitHub user antoinesd opened a pull request:

    https://github.com/apache/camel/pull/56

    Fix for CAMEL-6513  and CAMEL-6937

    Makes weld 2.1.0 work and stop usage of beanprovider in extension to avoid error caused
by bad bean resolution

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/antoinesd/camel master

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/camel/pull/56.patch

----
commit 1595b17b7f6a93c4523e8c34a35c469c9937f358
Author: Antoine Sabot-Durand <antoine@sabot-durand.net>
Date:   2013-11-07T09:25:38Z

    Update Deltaspike to 0.5
    Add Weld 2 profile for testing
    configure test to have it working for Weld 1 and OWB profiles

commit fb5c57f88155bde1f4fc46325393990f37cec56c
Author: Antoine Sabot-Durand <antoine@sabot-durand.net>
Date:   2013-11-07T10:29:37Z

    extension correction to make veto works on CamelContext descendants

commit 3e997e22f298a181dda24e4ee73c56ee0fd052a1
Author: Antoine Sabot-Durand <antoine@sabot-durand.net>
Date:   2013-11-07T10:39:55Z

    Merge branch 'master' of github.com:apache/camel

commit 0a241dd992188e78e0f2ddf6fdad7ed91c34d7a8
Author: Antoine Sabot-Durand <antoine@sabot-durand.net>
Date:   2013-11-08T05:01:57Z

    Tests Work with Weld 2 now

----


Mime
View raw message